/*
*@module: dialog 
*@Author: zmx 2013-07-09
*@Update: zmx 2013-07-09
*/
#dialog,#dialog4login {
    position: fixed;
    width: 525px;
    z-index: 200;
    font-family: Verdana, Arial, Helvetica;
    font-size: 14px;

    padding:6px;
    background:#333;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    -moz-box-shadow:2px 2px 10px #666;
    -webkit-box-shadow:2px 2px 10px #666;
    box-shadow:2px 2px 10px #666;
}

#dialog-header,#header4login {
    display: block;
    position: relative;
    margin:0;
    padding:0 10px 0 20px;
    background: #f7f7f7;
    height:36px;
    line-height:36px;
    border-bottom:1px solid #ddd
}

#dialog-title,#title4login {
    float: left
}

#dialog-close,#close4login {
    float: right;
    cursor: pointer;
    margin: 12px 3px 0 0;
    height: 11px;
    width: 11px;
    background: url(/mice/images/close.gif) no-repeat
}

#dialog-content,#content4login {
    display: block;
    padding: 6px;
    min-height: 160px;
    color: #666;
    font-size: 13px;
    background:#fff;
}

#dialog-content-inner {
    min-height: 128px;
}

#dialog-mask {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
    opacity:0.4;
    filter: Alpha(Opacity=40);
    z-index: 100
}

#dialog-button-container {
    text-align: center;
    margin: 2px 6px 6px 2px;
}

/*
*@module: dialog 
*@Update: juhailin 2013-11-14
*/

.dialog-overlay{
    display: none;
    position:fixed;
    _position: absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background:#000;
    opacity:0.4;
    filter: Alpha(Opacity=40);
    z-index:998
}
.dialog{
    display: none;
    position: fixed;
    _position: absolute;
    top:50%;
    left:50%;
    margin-left:-250px;
    width: 500px;
    background:#f5f5f5;
    border:5px solid #333;
    z-index:999;
    border-radius: 3px;
}
.dialog .hd{
    height:36px;
    margin:0;
    line-height:36px;
    color:#333;
    border-bottom:1px solid #ddd;
    padding-left:10px;
    padding-right:10px;
    font-weight:bold;
    text-transform: uppercase;
    
}

.dialog .hd .close{
    float: right;
    margin-top: 10px;
    cursor: pointer;
}
.dialog .bd{
    padding: 20px;
    background:#fff
}
.dialog .bd .btns{
    text-align: center;
}
.dialog .bd .btns-l{
    text-align: left;
}
.dialog .bd .btn{
    margin-right: 20px;
}
.dialog .ft{
    padding: 0 15px 15px 15px;
    background:#fff
}
.dialog .ft .btns{
    text-align: center;
}
.dialog .ft .btn{
    margin-right: 20px;
}
.dialog-alert{
    margin-top: -90px;
}